<?php
#-----------------------------------------------------#
#          ********* RotorCMS *********               #
#              Made by  :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#        для его дальнейшего распространения          #
#-----------------------------------------------------#	
echo '</div><div align="center" class="c" id="down">';

echo '<a href="' . $config['home'] . '/?' . SID . '">' . $config['copy'] . '</a><br />';
require_once BASEDIR . "includes/counters.php";

echo '[<a href="' . $config['home'] . '/?' . SID . '">HOME</a> | <a href="' . $config['home'] . '/load/?' . SID . '">LOAD</a> | <a href="' . $config['home'] . '/forum/?' . SID . '">FORUM</a> | <a href="' . $config['home'] . '/book/?' . SID . '">GUEST</a> | <a href="' . $config['home'] . '/pages/index.php?act=menu&amp;' . SID . '">MAIN</a>]<br />';

require_once BASEDIR . "includes/footer.php";
echo '</div>';

echo '</td></tr></table>';
echo '<!--RotorCMS ' . $config['rotorversion'] . ' ver.-->';
echo '</body></html>';
ob_end_flush();
exit;

?>
